## nfstest 3.2

=== debian/changelog ===
nfstest (3.2-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/upstream/metadata updated.

 -- Gürkan Myczko <tar@debian.org>  Wed, 17 May 2023 14:58:51 +0200

nfstest (3.2-1) experimental; urgency=medium

  * Initial release. (Closes: #1035049)

 -- Gürkan Myczko <tar@debian.org>  Fri, 28 Apr 2023 12:18:59 +0200
