=== debian/control ===
Source: nfstest
Section: utils
Priority: optional
Maintainer: Gürkan Myczko <tar@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
Standards-Version: 4.6.2
Homepage: https://wiki.linux-nfs.org/wiki/index.php/NFStest
Vcs-Browser: https://salsa.debian.org/debian/nfstest
Vcs-Git: https://salsa.debian.org/debian/nfstest.git

Package: nfstest
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: NFS Test Suite
 This is a set of tools for testing either the NFS client or the NFS server,
 included tests focused mainly on testing the client.
